#!/usr/bin/perl
# createconfig.pl
# Installation utility for bgrot
# See the file LICENSE in the main distribution for license information
# Written by Matthew Fuller <fullermd@over-yonder.net>

$bindir = <STDIN>;
chomp $bindir;


open(SKEL, "bgrot.conf.skel");
open(OUT, ">bgrot.conf");

while(<SKEL>)
{
	chomp;
	if(/^BINDIR/)
	{
		$_ = "BINDIR=\"$bindir\"";
	}
	print OUT  "$_\n";
}

close(SKEL);
close(OUT);
